Skip to main content.
home | support | download

Back to List Archive

Re: SWISH-E C library version

From: Jonas Wolf <JOWOLF(at)not-real.uk.ibm.com>
Date: Tue May 25 2004 - 14:07:47 GMT
In the Windows dll dependency walker, API.dll depends on perl58.dll.

I only checked this because I get an error message trying to run the 
script. I tried running the same script on another Windows machine with 
Apache and Perl 5.8 and it works fine.

Can't load '.../Perl/lib/auto/SWISH/API/API.dll' for module SWISH::API: 
load_file:The specified module could not be found at 
../Perl/lib/DynaLoader.pm line 206.
Compilation failed in require at ...search.pl line 31.
BEGIN failed--compilation aborted at ...search.pl line 31.
Received on Tue May 25 07:07:48 2004